2005年1月17日

[vine-users:069747] Re: hplipとhpdeskjet 5160

まちの 様、有馬です。

すみません。まちの 様の69741のmailに気づかず、69742のmailに返信して
しまいました。

> hpisj-1.7.1+foomatic-ppd-hpijs-3.0.2でサポートされています。
> hplipはhpojの後継として開発されているようですが。

> もしかしたらfoomatic-ppd-hpijsがツリーにないとかですか?
>

> 少なくともhpdeskjet 5160を使うためだめならhplipは不要です。

私のvine3.1でこのprinterのdriverが見つからないということは、
foomatic-ppd-hpijsがツリーにないのかもしれません。きょうは遅いので、
朝にでも調べてみます。いずれにしてもhplipはいらないということで、
ありがたいです。お忙しいところを本当にありがとうございました。
結果は調べた上でご報告します。

投稿者 xml-rpc : 2005年1月17日 02:06
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/11572
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。